<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="mfRtPwQ" resname="move_to_bottom">
        <source>move_to_bottom</source>
        <target>Tout en bas</target>
      </trans-unit>
      <trans-unit id="XC3qQR6" resname="move_down">
        <source>move_down</source>
        <target>+ bas</target>
      </trans-unit>
      <trans-unit id="UmbQLGe" resname="move_up">
        <source>move_up</source>
        <target>+ haut</target>
      </trans-unit>
      <trans-unit id="pg2OUzb" resname="move_to_top">
        <source>move_to_top</source>
        <target>Tout en haut</target>
      </trans-unit>
      <trans-unit id="9516ize" resname="Commentaires">
        <source>Commentaires</source>
        <target>Commentaires</target>
      </trans-unit>
      <trans-unit id="deju2bq" resname="app.admin.group.adherent">
        <source>app.admin.group.adherent</source>
        <target>Adherent</target>
      </trans-unit>
      <trans-unit id="q4Tuejc" resname="app.admin.group.prestataire">
        <source>app.admin.group.prestataire</source>
        <target>Prestataire</target>
      </trans-unit>
      <trans-unit id="PtZ3au0" resname="app.admin.group.groupe">
        <source>app.admin.group.groupe</source>
        <target>Groupe</target>
      </trans-unit>
      <trans-unit id="xbtP0OZ" resname="global.param.USE_WORDPRESS">
        <source>global.param.USE_WORDPRESS</source>
        <target>true : utiliser le module Wordpress et désactiver les fonctions du site kohinos, false : utiliser le site Kohinos</target>
      </trans-unit>
      <trans-unit id=".sM53in" resname="global.param.MLC_NAME">
        <source>global.param.MLC_NAME</source>
        <target>Nom (long) de la MLC </target>
      </trans-unit>
      <trans-unit id="kgpp.2F" resname="global.param.MLC_NAME_SMALL">
        <source>global.param.MLC_NAME_SMALL</source>
        <target>Nom raccourci de la MLC</target>
      </trans-unit>
      <trans-unit id="uJ7duvG" resname="global.param.MLC_NOTIF_EMAIL">
        <source>global.param.MLC_NOTIF_EMAIL</source>
        <target>Email d'envoi des notification</target>
      </trans-unit>
      <trans-unit id="fOgwd39" resname="global.param.MLC_CONTACT_EMAIL">
        <source>global.param.MLC_CONTACT_EMAIL</source>
        <target>Email de reception du formulaire de contact</target>
      </trans-unit>
      <trans-unit id="p4zKXBd" resname="global.param.COTISATION_ADHERENT">
        <source>global.param.COTISATION_ADHERENT</source>
        <target>Montant minimum de la cotisation adhérents</target>
      </trans-unit>
      <trans-unit id="URplRqD" resname="global.param.COTISATION_PRESTATAIRE">
        <source>global.param.COTISATION_PRESTATAIRE</source>
        <target>Montant minimum de la cotisation des prestataires</target>
      </trans-unit>
      <trans-unit id="qr_FHIW" resname="global.param.RECONVERSION_PRESTATAIRE">
        <source>global.param.RECONVERSION_PRESTATAIRE</source>
        <target>Taux de reconversion des prestataires</target>
      </trans-unit>
      <trans-unit id="mSkTGoR" resname="global.param.MAP_CENTER">
        <source>global.param.MAP_CENTER</source>
        <target>Centre de la carte (Coordonnées GPS inscrites comme ceci (sans les guillemets !) : '[45.7,3.2]')</target>
      </trans-unit>
      <trans-unit id="LPKCQhE" resname="global.param.MAP_ZOOM">
        <source>global.param.MAP_ZOOM</source>
        <target>Zoom de la carte (entre 8 et 12 en général)</target>
      </trans-unit>
      <trans-unit id="ntXNZ6S" resname="global.param.USE_PAYZEN">
        <source>global.param.USE_PAYZEN</source>
        <target>'true' : utiliser la module de paiement Payzen, 'false' : ne pas utiliser ce module</target>
      </trans-unit>
      <trans-unit id="mcEx0_." resname="global.param.HELLOASSO_CLIENTID">
        <source>global.param.HELLOASSO_CLIENTID</source>
        <target>HelloAsso Client Id</target>
      </trans-unit>
      <trans-unit id="4gkg23V" resname="global.param.HELLOASSO_CLIENTSECRET">
        <source>global.param.HELLOASSO_CLIENTSECRET</source>
        <target>HelloAsso Client Secret</target>
      </trans-unit>
      <trans-unit id="EuoS6s5" resname="change">
        <source>change</source>
        <target>Dépôt billets</target>
      </trans-unit>
      <trans-unit id="NjWdMvZ" resname="change_prestataire">
        <source>change_prestataire</source>
        <target>Dépôt billets Prestataire</target>
      </trans-unit>
      <trans-unit id="3MG.A3q" resname="change_adherent">
        <source>change_adherent</source>
        <target>Dépôt billets Adhérent</target>
      </trans-unit>
      <trans-unit id="O5rZOki" resname="cotisation_prestataire">
        <source>cotisation_prestataire</source>
        <target>Cotisation Prestataire</target>
      </trans-unit>
      <trans-unit id=".e8MO91" resname="cotisation_adherent">
        <source>cotisation_adherent</source>
        <target>Cotisation Adhérent</target>
      </trans-unit>
      <trans-unit id="s9eUUQW" resname="prestataire_adherent">
        <source>prestataire_adherent</source>
        <target><![CDATA[Transaction Prestataire => Adhérent]]></target>
      </trans-unit>
      <trans-unit id="ZuMP47t" resname="adherent_prestataire">
        <source>adherent_prestataire</source>
        <target><![CDATA[Transaction Adhérent => Prestataire]]></target>
      </trans-unit>
      <trans-unit id="Kz2Xfxm" resname="adherent_adherent">
        <source>adherent_adherent</source>
        <target><![CDATA[Transaction Adhérent => Adhérent]]></target>
      </trans-unit>
      <trans-unit id="PreKqVd" resname="prestataire_prestataire">
        <source>prestataire_prestataire</source>
        <target><![CDATA[Transaction Prestataire => Prestataire]]></target>
      </trans-unit>
      <trans-unit id="W5xKKTT" resname="achat_monnaie">
        <source>achat_monnaie</source>
        <target>Achat de monnaie</target>
      </trans-unit>
      <trans-unit id=".lRyjnx" resname="achat_monnaie_prestataire">
        <source>achat_monnaie_prestataire</source>
        <target>Achat de monnaie (Prestataire)</target>
      </trans-unit>
      <trans-unit id="Yv72oJm" resname="achat_monnaie_adherent">
        <source>achat_monnaie_adherent</source>
        <target>Achat de monnaie (Adhérent)</target>
      </trans-unit>
      <trans-unit id="CpceWlz" resname="retrait_adherent">
        <source>retrait_adherent</source>
        <target>Retrait (Adhérent)</target>
      </trans-unit>
      <trans-unit id="j8jUXwW" resname="retrait_prestataire">
        <source>retrait_prestataire</source>
        <target>Retrait (Prestataire)</target>
      </trans-unit>
      <trans-unit id="JWmojy1" resname="comptoir_groupe">
        <source>comptoir_groupe</source>
        <target><![CDATA[Comptoir => Groupe]]></target>
      </trans-unit>
      <trans-unit id="lrFX6tc" resname="groupe_comptoir">
        <source>groupe_comptoir</source>
        <target><![CDATA[Groupe => Comptoir]]></target>
      </trans-unit>
      <trans-unit id="EQ5KuOm" resname="groupe_siege">
        <source>groupe_siege</source>
        <target><![CDATA[Groupe => Siege]]></target>
      </trans-unit>
      <trans-unit id="b7OzFRT" resname="adherent_comptoir">
        <source>adherent_comptoir</source>
        <target><![CDATA[Dépôt de billets (Adhérent => Comptoir)]]></target>
      </trans-unit>
      <trans-unit id="1P6xDlZ" resname="prestataire_comptoir">
        <source>prestataire_comptoir</source>
        <target><![CDATA[Dépôt de billets (Prestataire => Comptoir)]]></target>
      </trans-unit>
      <trans-unit id="kLJd3GU" resname="siege_groupe">
        <source>siege_groupe</source>
        <target><![CDATA[Siège => Groupe]]></target>
      </trans-unit>
      <trans-unit id="ZP2urO4" resname="comptoir_adherent">
        <source>comptoir_adherent</source>
        <target>Vente de billets (Adhérent)</target>
      </trans-unit>
      <trans-unit id="s5niA81" resname="comptoir_prestataire">
        <source>comptoir_prestataire</source>
        <target>Vente de billets (Prestataire)</target>
      </trans-unit>
      <trans-unit id="teH.m2s" resname="CSV invalide">
        <source>CSV invalide</source>
        <target>CSV invalide</target>
      </trans-unit>
      <trans-unit id="IrOtQVI" resname="Le nom et le groupe sont obligatoires !">
        <source>Le nom et le groupe sont obligatoires !</source>
        <target>Le nom et le groupe sont obligatoires !</target>
      </trans-unit>
      <trans-unit id="5GNPULN" resname="Groupe ajouté : ">
        <source>Groupe ajouté : </source>
        <target>Groupe ajouté : </target>
      </trans-unit>
      <trans-unit id="zBiunc0" resname="Comptoir ajouté : ">
        <source>Comptoir ajouté : </source>
        <target>Comptoir ajouté : </target>
      </trans-unit>
      <trans-unit id="y6gO29w" resname="Le comptoir avec ce nom '">
        <source>Le comptoir avec ce nom '</source>
        <target>Le comptoir avec ce nom '</target>
      </trans-unit>
      <trans-unit id="lhfmrLV" resname="Le groupe avec ce nom '">
        <source>Le groupe avec ce nom '</source>
        <target>Le groupe avec ce nom '</target>
      </trans-unit>
      <trans-unit id="N1lzeEz" resname="L'email est déjà utilisé !">
        <source>L'email est déjà utilisé !</source>
        <target>L'email est déjà utilisé !</target>
      </trans-unit>
      <trans-unit id="sYcl0_1" resname="Rubrique ajoutée : ">
        <source>Rubrique ajoutée : </source>
        <target>Rubrique ajoutée : </target>
      </trans-unit>
      <trans-unit id="qIQWEZf" resname="Prestataire bien ajouté : ">
        <source>Prestataire bien ajouté : </source>
        <target>Prestataire bien ajouté : </target>
      </trans-unit>
      <trans-unit id="NVHyDzS" resname="Utilisateur bien ajouté : ">
        <source>Utilisateur bien ajouté : </source>
        <target>Utilisateur bien ajouté : </target>
      </trans-unit>
      <trans-unit id="9yi8qjj" resname="La ligne ne contient pas le bon nombre d'éléments requis !">
        <source>La ligne ne contient pas le bon nombre d'éléments requis !</source>
        <target>La ligne ne contient pas le bon nombre d'éléments requis !</target>
      </trans-unit>
      <trans-unit id="NM4nBd7" resname="Valeur vide !">
        <source>Valeur vide !</source>
        <target>Valeur vide !</target>
      </trans-unit>
      <trans-unit id="k6MbtxY" resname="Valeur invalide !">
        <source>Valeur invalide !</source>
        <target>Valeur invalide !</target>
      </trans-unit>
      <trans-unit id="iG12TSC" resname="Infos du prestataire modifiée !">
        <source>Infos du prestataire modifiée !</source>
        <target>Infos du prestataire modifiée !</target>
      </trans-unit>
      <trans-unit id="4klf4v_" resname="Transaction à un prestataire bien effectuée !">
        <source>Transaction à un prestataire bien effectuée !</source>
        <target>Transaction à un prestataire bien effectuée !</target>
      </trans-unit>
      <trans-unit id="KyicX1t" resname="Transaction à un prestataire">
        <source>Transaction à un prestataire</source>
        <target>Transaction à un prestataire</target>
      </trans-unit>
      <trans-unit id="vl.U2p9" resname="Transaction à un adhérent bien effectuée !">
        <source>Transaction à un adhérent bien effectuée !</source>
        <target>Transaction à un adhérent bien effectuée !</target>
      </trans-unit>
      <trans-unit id="5cjN38f" resname="Transaction à un adhérent">
        <source>Transaction à un adhérent</source>
        <target>Transaction à un adhérent</target>
      </trans-unit>
      <trans-unit id="iEyzR7f" resname="Comptoir bien modifié !">
        <source>Comptoir bien modifié !</source>
        <target>Comptoir bien modifié !</target>
      </trans-unit>
      <trans-unit id="dC0LVIh" resname="Vente à un adhérent bien effectuée !">
        <source>Vente à un adhérent bien effectuée !</source>
        <target>Vente à un adhérent bien effectuée !</target>
      </trans-unit>
      <trans-unit id=".dP73uY" resname="Vente à un adhérent">
        <source>Vente à un adhérent</source>
        <target>Vente à un adhérent</target>
      </trans-unit>
      <trans-unit id="UNDAn04" resname="Vente à un prestataire bien effectuée !">
        <source>Vente à un prestataire bien effectuée !</source>
        <target>Vente à un prestataire bien effectuée !</target>
      </trans-unit>
      <trans-unit id="9JyUE64" resname="Vente à un prestataire">
        <source>Vente à un prestataire</source>
        <target>Vente à un prestataire</target>
      </trans-unit>
      <trans-unit id="TwL85dc" resname="Retrait d'un adhérent bien effectuée !">
        <source>Retrait d'un adhérent bien effectuée !</source>
        <target>Retrait d'un adhérent bien effectuée !</target>
      </trans-unit>
      <trans-unit id="4ET79q4" resname="Retrait d'un adhérent">
        <source>Retrait d'un adhérent</source>
        <target>Retrait d'un adhérent</target>
      </trans-unit>
      <trans-unit id="G9X0Tpl" resname="Retrait d'un prestataire bien effectuée !">
        <source>Retrait d'un prestataire bien effectuée !</source>
        <target>Retrait d'un prestataire bien effectuée !</target>
      </trans-unit>
      <trans-unit id="1qhoCDA" resname="Retrait d'un prestataire">
        <source>Retrait d'un prestataire</source>
        <target>Retrait d'un prestataire</target>
      </trans-unit>
      <trans-unit id="5_Ql1RS" resname="Reconversion bien effectuée !">
        <source>Reconversion bien effectuée !</source>
        <target>Reconversion bien effectuée !</target>
      </trans-unit>
      <trans-unit id=".qwp3qj" resname="Reconversion d'un prestataire">
        <source>Reconversion d'un prestataire</source>
        <target>Reconversion d'un prestataire</target>
      </trans-unit>
      <trans-unit id="Oov1_fe" resname="Infos de l'utilisateur modifiée !">
        <source>Infos de l'utilisateur modifiée !</source>
        <target>Infos de l'utilisateur modifiée !</target>
      </trans-unit>
      <trans-unit id="JW0wAvd" resname="Groupe local bien modifié !">
        <source>Groupe local bien modifié !</source>
        <target>Groupe local bien modifié !</target>
      </trans-unit>
      <trans-unit id="HnpAbC0" resname="Transfert bien effectué !">
        <source>Transfert bien effectué !</source>
        <target>Transfert bien effectué !</target>
      </trans-unit>
      <trans-unit id="CtguI1j" resname="Transfert à un comptoir">
        <source>Transfert à un comptoir</source>
        <target>Transfert à un comptoir</target>
      </trans-unit>
      <trans-unit id="0gWDStX" resname="Retour bien effectuée !">
        <source>Retour bien effectuée !</source>
        <target>Retour bien effectuée !</target>
      </trans-unit>
      <trans-unit id="EViXOLC" resname="Retour au groupe">
        <source>Retour au groupe</source>
        <target>Retour au groupe</target>
      </trans-unit>
      <trans-unit id="hMIurSL" resname="Information bien prise en compte !">
        <source>Information bien prise en compte !</source>
        <target>Information bien prise en compte !</target>
      </trans-unit>
      <trans-unit id=".GIsU_P" resname="Transaction bien effectuée !">
        <source>Transaction bien effectuée !</source>
        <target>Transaction bien effectuée !</target>
      </trans-unit>
      <trans-unit id="md2GWyJ" resname="Transaction à un ">
        <source>Transaction à un </source>
        <target>Transaction à un </target>
      </trans-unit>
      <trans-unit id="4UQV8fg" resname="Reconversion envoyée, elle sera validée lorsque le virement sera effectué !">
        <source>Reconversion envoyée, elle sera validée lorsque le virement sera effectué !</source>
        <target>Reconversion envoyée, elle sera validée lorsque le virement sera effectué !</target>
      </trans-unit>
      <trans-unit id="aNJ6B39" resname="Reconversion de monnaie au siège">
        <source>Reconversion de monnaie au siège</source>
        <target>Reconversion de monnaie au siège</target>
      </trans-unit>
      <trans-unit id="YRTonmx" resname="Transaction à un groupe">
        <source>Transaction à un groupe</source>
        <target>Transaction à un groupe</target>
      </trans-unit>
      <trans-unit id="RONBemk" resname="Transaction du groupe au siège">
        <source>Transaction du groupe au siège</source>
        <target>Transaction du groupe au siège</target>
      </trans-unit>
      <trans-unit id="z4tepm9" resname="Après avoir créer le groupe %name%, il est conseiller d'ajouter un gestionnaire de groupe">
        <source>Après avoir créer le groupe %name%, il est conseiller d'ajouter un gestionnaire de groupe</source>
        <target>Après avoir créer le groupe %name%, il est conseiller d'ajouter un gestionnaire de groupe</target>
      </trans-unit>
      <trans-unit id="6AUsrkK" resname="Total des flux :">
        <source>Total des flux :</source>
        <target>Total des flux :</target>
      </trans-unit>
      <trans-unit id="OQbMdVE" resname="Total des transferts :">
        <source>Total des transferts :</source>
        <target>Total des transferts :</target>
      </trans-unit>
      <trans-unit id="ARjligd" resname="Total des transactions :">
        <source>Total des transactions :</source>
        <target>Total des transactions :</target>
      </trans-unit>
      <trans-unit id="UJ.xi3j" resname="PREMIERE INSTALLATION">
        <source>PREMIERE INSTALLATION</source>
        <target>PREMIERE INSTALLATION</target>
      </trans-unit>
      <trans-unit id="5.NJRGv" resname="A la suite de l'installation du système, un prestataire est crée (Monnaie locale) permettant de recevoir les adhésions.">
        <source>A la suite de l'installation du système, un prestataire est crée (Monnaie locale) permettant de recevoir les adhésions.</source>
        <target>A la suite de l'installation du système, un prestataire est crée (Monnaie locale) permettant de recevoir les adhésions.</target>
      </trans-unit>
      <trans-unit id="StAujnh" resname="Carte des comptoirs :">
        <source>Carte des comptoirs :</source>
        <target>Carte des comptoirs :</target>
      </trans-unit>
      <trans-unit id="wfL6_S_" resname="Situer les comptoirs">
        <source>Situer les comptoirs</source>
        <target>Situer les comptoirs</target>
      </trans-unit>
      <trans-unit id="PD3uNu." resname="Liste des comptoirs">
        <source>Liste des comptoirs</source>
        <target>Liste des comptoirs</target>
      </trans-unit>
      <trans-unit id="YjthfGH" resname="Groupe local">
        <source>Groupe local</source>
        <target>Groupe local</target>
      </trans-unit>
      <trans-unit id="zExCS1c" resname="Téléphone">
        <source>Téléphone</source>
        <target>Téléphone</target>
      </trans-unit>
      <trans-unit id="lpzL089" resname="Email">
        <source>Email</source>
        <target>Email</target>
      </trans-unit>
      <trans-unit id="mQHDebg" resname="prestataires">
        <source>prestataires</source>
        <target>Prestataires</target>
      </trans-unit>
      <trans-unit id="q4cLao1" resname="Dépôt d'espèces prestataire">
        <source>Dépôt d'espèces prestataire</source>
        <target>Dépôt d'espèces prestataire</target>
      </trans-unit>
      <trans-unit id="fKibr8E" resname="Configuration du Comptoir">
        <source>Configuration du Comptoir</source>
        <target>Configuration du Comptoir</target>
      </trans-unit>
      <trans-unit id="rkW.AT1" resname="Rubriques">
        <source>Rubriques</source>
        <target>Rubriques</target>
      </trans-unit>
      <trans-unit id="7N8eItg" resname="Carte des prestataires :">
        <source>Carte des prestataires :</source>
        <target>Carte des prestataires :</target>
      </trans-unit>
      <trans-unit id="qRtfHNl" resname="SIRET">
        <source>SIRET</source>
        <target>SIRET</target>
      </trans-unit>
      <trans-unit id="1M7dgUA" resname="Horaires">
        <source>Horaires</source>
        <target>Horaires</target>
      </trans-unit>
      <trans-unit id="7KhYJ6j" resname="Site web">
        <source>Site web</source>
        <target>Site web</target>
      </trans-unit>
      <trans-unit id="YsGuxP." resname="Responsable">
        <source>Responsable</source>
        <target>Responsable</target>
      </trans-unit>
      <trans-unit id="zaqrRC0" resname="Télécharger">
        <source>Télécharger</source>
        <target>Télécharger</target>
      </trans-unit>
      <trans-unit id="XrgCevJ" resname="Prestataires">
        <source>Prestataires</source>
        <target>Prestataires</target>
      </trans-unit>
      <trans-unit id="4ArByfp" resname="Reconversion">
        <source>Reconversion</source>
        <target>Reconversion</target>
      </trans-unit>
      <trans-unit id="G7k0ZFu" resname="Professionnel">
        <source>Professionnel</source>
        <target>Professionnel</target>
      </trans-unit>
      <trans-unit id="J9EkMuf" resname="Foire Aux Questions">
        <source>Foire Aux Questions</source>
        <target>Foire Aux Questions</target>
      </trans-unit>
      <trans-unit id="KRs2RXo" resname="Voir le fichier">
        <source>Voir le fichier</source>
        <target>Voir le fichier</target>
      </trans-unit>
      <trans-unit id="UpCRQob" resname="Carte des">
        <source>Carte des</source>
        <target>Carte des</target>
      </trans-unit>
      <trans-unit id="qz_2RzT" resname="Inscription AMAP/Marchés">
        <source>Inscription AMAP/Marchés</source>
        <target>Inscription AMAP/Marchés</target>
      </trans-unit>
      <trans-unit id="B1qSv8A" resname="Import de données">
        <source>Import de données</source>
        <target>Import de données</target>
      </trans-unit>
      <trans-unit id="7sDdaxx" resname="Exemples d'importations possible (Fichiers .csv uniquement):">
        <source>Exemples d'importations possible (Fichiers .csv uniquement):</source>
        <target>Exemples d'importations possible (Fichiers .csv uniquement):</target>
      </trans-unit>
      <trans-unit id="cygx3ud" resname="Exemple">
        <source>Exemple</source>
        <target>Exemple</target>
      </trans-unit>
      <trans-unit id="faACm59" resname="Télécharger CSV avec lignes en erreurs">
        <source>Télécharger CSV avec lignes en erreurs</source>
        <target>Télécharger CSV avec lignes en erreurs</target>
      </trans-unit>
      <trans-unit id="CsPSyzA" resname="Se connecter">
        <source>Se connecter</source>
        <target>Se connecter</target>
      </trans-unit>
      <trans-unit id="7lM3Hu7" resname="Transfert du groupe au siège">
        <source>Transfert du groupe au siège</source>
        <target>Transfert du groupe au siège</target>
      </trans-unit>
      <trans-unit id="6JfP4Zx" resname="Transfert à un groupe">
        <source>Transfert à un groupe</source>
        <target>Transfert à un groupe</target>
      </trans-unit>
      <trans-unit id="VdLA1tD" resname="Adhérer">
        <source>Adhérer</source>
        <target>Adhérer</target>
      </trans-unit>
      <trans-unit id="S.MOphn" resname="Adhérer à la MLC">
        <source>Adhérer à la MLC</source>
        <target>Adhérer à la MLC</target>
      </trans-unit>
      <trans-unit id="S0LGaQ6" resname="Administration">
        <source>Administration</source>
        <target>ADMINISTRATION</target>
      </trans-unit>
      <trans-unit id="ljyHRsQ" resname="Choix du rôle">
        <source>Choix du rôle</source>
        <target>Choix du rôle</target>
      </trans-unit>
      <trans-unit id="VIJUpYG" resname="Retour SUPER ADMIN">
        <source>Retour SUPER ADMIN</source>
        <target>RETOUR SUPER ADMIN</target>
      </trans-unit>
      <trans-unit id="_1_eksG" resname="Déconnexion">
        <source>Déconnexion</source>
        <target>Déconnexion</target>
      </trans-unit>
      <trans-unit id="ucJTm1n" resname="À ce jour">
        <source>À ce jour</source>
        <target>À ce jour</target>
      </trans-unit>
      <trans-unit id="bZ1SUuG" resname="utilisateurs">
        <source>utilisateurs</source>
        <target>utilisateurs</target>
      </trans-unit>
      <trans-unit id="iA2V5p." resname="Les prestataires de la doume">
        <source>Les prestataires de la doume</source>
        <target>Les prestataires de la doume</target>
      </trans-unit>
      <trans-unit id="8Fa4yuN" resname="et">
        <source>et</source>
        <target>et</target>
      </trans-unit>
      <trans-unit id="9F97Xym" resname="Les partenaires de la doume">
        <source>Les partenaires de la doume</source>
        <target>Les partenaires de la doume</target>
      </trans-unit>
      <trans-unit id="3IMiZVc" resname="partenaires">
        <source>partenaires</source>
        <target>partenaires</target>
      </trans-unit>
      <trans-unit id="TMRM85Y" resname="Les groupes locaux de la doume">
        <source>Les groupes locaux de la doume</source>
        <target>Les groupes locaux de la doume</target>
      </trans-unit>
      <trans-unit id="1U3egkM" resname="groupes locaux">
        <source>groupes locaux</source>
        <target>Groupes locaux</target>
      </trans-unit>
      <trans-unit id="6DifF5P" resname="Les comptoirs de la doume">
        <source>Les comptoirs de la doume</source>
        <target>Les comptoirs de la doume</target>
      </trans-unit>
      <trans-unit id="dlG4uaP" resname="comptoirs">
        <source>comptoirs</source>
        <target>COMPTOIRS</target>
      </trans-unit>
      <trans-unit id="pCEqqhf" resname="Groupes Locaux">
        <source>Groupes Locaux</source>
        <target>Groupes Locaux</target>
      </trans-unit>
      <trans-unit id="hEPgS3O" resname="Mes transactions :">
        <source>Mes transactions :</source>
        <target>Mes transactions :</target>
      </trans-unit>
      <trans-unit id="a3kb2rR" resname="payée le">
        <source>payée le</source>
        <target>payée le</target>
      </trans-unit>
      <trans-unit id="2iiN0qP" resname="Actualités">
        <source>Actualités</source>
        <target>Actualités</target>
      </trans-unit>
      <trans-unit id="VDBT9l_" resname="Crée le">
        <source>Crée le</source>
        <target>Crée le</target>
      </trans-unit>
      <trans-unit id="nziugJj" resname="Nous contacter">
        <source>Nous contacter</source>
        <target>Nous contacter</target>
      </trans-unit>
      <trans-unit id="cpCzYDb" resname="Virement vers un prestataire">
        <source>Virement vers un prestataire</source>
        <target>Virement vers un prestataire</target>
      </trans-unit>
      <trans-unit id="6Mfnzji" resname="Virement vers un adhérent">
        <source>Virement vers un adhérent</source>
        <target>Virement vers un adhérent</target>
      </trans-unit>
      <trans-unit id="8e9fjVV" resname="Modifier vos informations">
        <source>Modifier vos informations</source>
        <target>Modifier vos informations</target>
      </trans-unit>
      <trans-unit id="lSg0K24" resname="Modifier mes informations">
        <source>Modifier mes informations</source>
        <target>Modifier mes informations</target>
      </trans-unit>
      <trans-unit id="HM16Oyf" resname="Mon ecompte">
        <source>Mon ecompte</source>
        <target>Mon ecompte</target>
      </trans-unit>
      <trans-unit id="Uh8jZlt" resname="Mes cotisations">
        <source>Mes cotisations</source>
        <target>Mes cotisations</target>
      </trans-unit>
      <trans-unit id="rc2XEYT" resname="Mes transactions">
        <source>Mes transactions</source>
        <target>Mes transactions</target>
      </trans-unit>
      <trans-unit id="veR6.U9" resname="Groupes locaux">
        <source>Groupes locaux</source>
        <target>Groupes locaux</target>
      </trans-unit>
      <trans-unit id="fIUCvoG" resname="Transfert au comptoir">
        <source>Transfert au comptoir</source>
        <target>Transfert au comptoir</target>
      </trans-unit>
      <trans-unit id="Et03WFB" resname="Configuration du Groupe local">
        <source>Configuration du Groupe local</source>
        <target>Configuration du Groupe local</target>
      </trans-unit>
      <trans-unit id="RN.r_5M" resname="Page d'accueil">
        <source>Page d'accueil</source>
        <target>Page d'accueil</target>
      </trans-unit>
      <trans-unit id="u9vL9zR" resname="ADMINISTRATION">
        <source>ADMINISTRATION</source>
        <target>ADMINISTRATION</target>
      </trans-unit>
      <trans-unit id="KrGI8dm" resname="Inscriptioj confirmée !">
        <source>Inscriptioj confirmée !</source>
        <target>Inscriptioj confirmée !</target>
      </trans-unit>
      <trans-unit id="i0lTg3x" resname="INSCRIPTION">
        <source>INSCRIPTION</source>
        <target>INSCRIPTION</target>
      </trans-unit>
      <trans-unit id="LkqbmJC" resname="Vérifiez vos courriels !">
        <source>Vérifiez vos courriels !</source>
        <target>Vérifiez vos courriels !</target>
      </trans-unit>
      <trans-unit id="LpkJGx4" resname="Réinitialiser le mot de passe">
        <source>Réinitialiser le mot de passe</source>
        <target>Réinitialiser le mot de passe</target>
      </trans-unit>
      <trans-unit id="bKWrdHk" resname="Mot de passe réinitialisé !">
        <source>Mot de passe réinitialisé !</source>
        <target>Mot de passe réinitialisé !</target>
      </trans-unit>
      <trans-unit id="U22DLw8" resname="CONNEXION">
        <source>CONNEXION</source>
        <target>CONNEXION</target>
      </trans-unit>
      <trans-unit id="2E8oBeP" resname="Modifier votre mot de passe !">
        <source>Modifier votre mot de passe !</source>
        <target>Modifier votre mot de passe !</target>
      </trans-unit>
      <trans-unit id="yqNZZCS" resname="Solde">
        <source>Solde</source>
        <target>Solde</target>
      </trans-unit>
      <trans-unit id="48q18GU" resname="fa-coins">
        <source>fa-coins</source>
        <target>fa-coins</target>
      </trans-unit>
      <trans-unit id="_k8.Udi" resname="Opérations">
        <source>Opérations</source>
        <target>Opérations</target>
      </trans-unit>
      <trans-unit id="NdCgDbP" resname="Changer votre mot de passe">
        <source>Changer votre mot de passe</source>
        <target>Changer votre mot de passe</target>
      </trans-unit>
      <trans-unit id="YmunqJ." resname="Valider">
        <source>Valider</source>
        <target>Valider</target>
      </trans-unit>
      <trans-unit id="zJA_ya9" resname="Compte utilisateur">
        <source>Compte utilisateur</source>
        <target>Compte utilisateur</target>
      </trans-unit>
      <trans-unit id="3kzerPc" resname="RETOUR SUPER ADMIN">
        <source>RETOUR SUPER ADMIN</source>
        <target>RETOUR SUPER ADMIN</target>
      </trans-unit>
      <trans-unit id="mzQJREu" resname="PRESTATAIRE">
        <source>PRESTATAIRE</source>
        <target>PRESTATAIRE</target>
      </trans-unit>
      <trans-unit id="37vPUE1" resname="ADHERENT">
        <source>ADHERENT</source>
        <target>ADHERENT</target>
      </trans-unit>
      <trans-unit id="s66JKM." resname="ADMIN SIEGE">
        <source>ADMIN SIEGE</source>
        <target>ADMIN SIEGE</target>
      </trans-unit>
      <trans-unit id="ONtEZ6T" resname="COMPTOIR">
        <source>COMPTOIR</source>
        <target>COMPTOIR</target>
      </trans-unit>
      <trans-unit id="7F.o2_2" resname="GESTION GROUPE">
        <source>GESTION GROUPE</source>
        <target>GESTION GROUPE</target>
      </trans-unit>
      <trans-unit id="_C7LteU" resname="CONTACT">
        <source>CONTACT</source>
        <target>Contact</target>
      </trans-unit>
      <trans-unit id="kpAYr6z" resname="TRESORIER">
        <source>TRESORIER</source>
        <target>TRESORIER</target>
      </trans-unit>
      <trans-unit id="WSi_r9i" resname="CONTROLEUR">
        <source>CONTROLEUR</source>
        <target>CONTROLEUR</target>
      </trans-unit>
      <trans-unit id="EINTPyl" resname="REDACTEUR">
        <source>REDACTEUR</source>
        <target>REDACTEUR</target>
      </trans-unit>
      <trans-unit id="C4VrlWw" resname="Solde du siège">
        <source>Solde du siège</source>
        <target>Solde du siège</target>
      </trans-unit>
      <trans-unit id="qU1CjkW" resname="Solde du groupe">
        <source>Solde du groupe</source>
        <target>Solde du groupe</target>
      </trans-unit>
      <trans-unit id="9DxJIlT" resname="Solde du comptoir &quot;">
        <source>Solde du comptoir "</source>
        <target>Solde du comptoir "</target>
      </trans-unit>
      <trans-unit id="gQXH2c9" resname="Solde e-mlc">
        <source>Solde e-mlc</source>
        <target>Solde e-mlc</target>
      </trans-unit>
      <trans-unit id="vVSVybP" resname="Situer les Prestataires">
        <source>Situer les Prestataires</source>
        <target>Situer les Prestataires</target>
      </trans-unit>
      <trans-unit id="ybPDgkf" resname="Total">
        <source>Total</source>
        <target>Total</target>
      </trans-unit>
      <trans-unit id="GD4sMRO" resname="Adresse(s)">
        <source>Adresse(s)</source>
        <target>Adresse(s)</target>
      </trans-unit>
      <trans-unit id="xhRsuyx" resname="Contact(s)">
        <source>Contact(s)</source>
        <target>Contact(s)</target>
      </trans-unit>
      <trans-unit id="VcvpS5y" resname="Rubrique(s)">
        <source>Rubrique(s)</source>
        <target>Rubrique(s)</target>
      </trans-unit>
      <trans-unit id="2HIDqBM" resname="CONFIGURATION DU KOHINOS">
        <source>CONFIGURATION DU KOHINOS</source>
        <target>CONFIGURATION DU KOHINOS</target>
      </trans-unit>
      <trans-unit id="ygSdBiB" resname="TABLEAU DE BORD">
        <source>TABLEAU DE BORD</source>
        <target>TABLEAU DE BORD</target>
      </trans-unit>
      <trans-unit id="50QN04T" resname="GLOBAL">
        <source>GLOBAL</source>
        <target>GLOBAL</target>
      </trans-unit>
      <trans-unit id="ol5d0mD" resname="GROUPES">
        <source>GROUPES</source>
        <target>GROUPES</target>
      </trans-unit>
      <trans-unit id="mS2KPNp" resname="COMPTOIRS">
        <source>COMPTOIRS</source>
        <target>COMPTOIRS</target>
      </trans-unit>
      <trans-unit id="UxVhOkJ" resname="COTISATIONS">
        <source>COTISATIONS</source>
        <target>COTISATIONS</target>
      </trans-unit>
      <trans-unit id="Oz7B4Is" resname="A la suite de l'installation du système, un prestataire (un peu particulier : non public, non affiché sur la carte) est crée, avec comme nom 'Monnaie locale', permettant de recevoir les adhésions/cotisations et frais de reconversions.">
        <source>A la suite de l'installation du système, un prestataire (un peu particulier : non public, non affiché sur la carte) est crée, avec comme nom 'Monnaie locale', permettant de recevoir les adhésions/cotisations et frais de reconversions.</source>
        <target>A la suite de l'installation du système, un prestataire (un peu particulier : non public, non affiché sur la carte) est crée, avec comme nom 'Monnaie locale', permettant de recevoir les adhésions/cotisations et frais de reconversions.</target>
      </trans-unit>
      <trans-unit id="SXv7upP" resname="Cotisation bien reçue. Merci !">
        <source>Cotisation bien reçue. Merci !</source>
        <target>Cotisation bien reçue. Merci !</target>
      </trans-unit>
      <trans-unit id="xmHo2hJ" resname="Problème avec la cotisation !">
        <source>Problème avec la cotisation !</source>
        <target>Problème avec la cotisation !</target>
      </trans-unit>
      <trans-unit id="bdxv64W" resname="Création de votre compte adhérent">
        <source>Création de votre compte adhérent</source>
        <target>Création de votre compte adhérent</target>
      </trans-unit>
      <trans-unit id="gnDd9YB" resname="Prestataires du groupe">
        <source>Prestataires du groupe</source>
        <target>Prestataires du groupe</target>
      </trans-unit>
      <trans-unit id="V7y1CE4" resname="Solde de votre compte">
        <source>Solde de votre compte</source>
        <target>Solde de votre compte</target>
      </trans-unit>
      <trans-unit id="CODc.dD" resname="Taux de reconversion">
        <source>Taux de reconversion</source>
        <target>Taux de reconversion</target>
      </trans-unit>
      <trans-unit id="i05c_4k" resname="Cotiser pour l'année">
        <source>Cotiser pour l'année</source>
        <target>Cotiser pour l'année</target>
      </trans-unit>
      <trans-unit id="KwABLy_" resname="Solde de eMLC">
        <source>Solde de eMLC</source>
        <target>Solde de eMLC</target>
      </trans-unit>
      <trans-unit id="WlSOCvM" resname="Montant minimum de la cotisation">
        <source>Montant minimum de la cotisation</source>
        <target>Montant minimum de la cotisation</target>
      </trans-unit>
      <trans-unit id="HC4nySe" resname="Nombre de prestataires">
        <source>Nombre de prestataires</source>
        <target>Nombre de prestataires</target>
      </trans-unit>
      <trans-unit id="cPM2uNv" resname="Nombre de partenaires">
        <source>Nombre de partenaires</source>
        <target>Nombre de partenaires</target>
      </trans-unit>
      <trans-unit id="7ikmdr1" resname="Nombre de groupes locaux">
        <source>Nombre de groupes locaux</source>
        <target>Nombre de groupes locaux</target>
      </trans-unit>
      <trans-unit id="6WrLEjb" resname="Nombre de comptoirs">
        <source>Nombre de comptoirs</source>
        <target>Nombre de comptoirs</target>
      </trans-unit>
      <trans-unit id="EQNxKHP" resname="Montant de la cotisation">
        <source>Montant de la cotisation</source>
        <target>Montant de la cotisation</target>
      </trans-unit>
      <trans-unit id="0FRZlef" resname="Valider la création de votre compte">
        <source>Valider la création de votre compte</source>
        <target>Valider la création de votre compte</target>
      </trans-unit>
      <trans-unit id="OOfGiXO" resname="Un administreur a crée votre nouveau compte MLC">
        <source>Un administreur a crée votre nouveau compte MLC</source>
        <target>Un administreur a crée votre nouveau compte MLC</target>
      </trans-unit>
      <trans-unit id="g4_aLE2" resname="Pour valider votre nouveau compte, cliquez">
        <source>Pour valider votre nouveau compte, cliquez</source>
        <target>Pour valider votre nouveau compte, cliquez</target>
      </trans-unit>
      <trans-unit id="TK7ZWvP" resname="ICI">
        <source>ICI</source>
        <target>ICI</target>
      </trans-unit>
      <trans-unit id="i69TG5r" resname="Voir sur la carte">
        <source>Voir sur la carte</source>
        <target>Voir sur la carte</target>
      </trans-unit>
      <trans-unit id="9lULPYy" resname="Cotiser en MLC">
        <source>Cotiser en MLC</source>
        <target>Cotiser en MLC</target>
      </trans-unit>
      <trans-unit id="akpKKLm" resname="Formulaire de contact">
        <source>Formulaire de contact</source>
        <target>Formulaire de contact</target>
      </trans-unit>
      <trans-unit id="gsEYSi1" resname="Nom :">
        <source>Nom :</source>
        <target>Nom :</target>
      </trans-unit>
      <trans-unit id="JLff1s." resname="Email :">
        <source>Email :</source>
        <target>Email :</target>
      </trans-unit>
      <trans-unit id="MGcd4WY" resname="Message :">
        <source>Message :</source>
        <target>Message :</target>
      </trans-unit>
      <trans-unit id="1fwcQJn" resname="Choisir un type de données à importer !">
        <source>Choisir un type de données à importer !</source>
        <target>Choisir un type de données à importer !</target>
      </trans-unit>
      <trans-unit id="jd.3Ev6" resname="Les colonnes 'nom' et 'groupe' sont obligatoires !">
        <source>Les colonnes 'nom' et 'groupe' sont obligatoires !</source>
        <target>Les colonnes 'nom' et 'groupe' sont obligatoires !</target>
      </trans-unit>
      <trans-unit id="eeXPIN4" resname="Adresse">
        <source>Adresse</source>
        <target>Adresse</target>
      </trans-unit>
      <trans-unit id="K1w9JnI" resname="Contact">
        <source>Contact</source>
        <target>Contact</target>
      </trans-unit>
      <trans-unit id="NktQrHS" resname="L'importation de données ne fonctionne qu'avec des fichiers .CSV, et ayant au moins les colonnes obligatoires (celle en rouge dans les fichiers d'instructions)">
        <source>L'importation de données ne fonctionne qu'avec des fichiers .CSV, et ayant au moins les colonnes obligatoires (celle en rouge dans les fichiers d'instructions)</source>
        <target>L'importation de données ne fonctionne qu'avec des fichiers .CSV, et ayant au moins les colonnes obligatoires (celle en rouge dans les fichiers d'instructions)</target>
      </trans-unit>
      <trans-unit id="R20Ogbt" resname="L'ordre des colonnes n'a pas d'importance, mais les noms des colonnes utilisés dans la première ligne du fichier CSV ne sont pas modifiable.">
        <source>L'ordre des colonnes n'a pas d'importance, mais les noms des colonnes utilisés dans la première ligne du fichier CSV ne sont pas modifiable.</source>
        <target>L'ordre des colonnes n'a pas d'importance, mais les noms des colonnes utilisés dans la première ligne du fichier CSV ne sont pas modifiable.</target>
      </trans-unit>
      <trans-unit id="5SyiGFm" resname="Pour chaque type de données (groupe, comptoir, prestataire, adherent) à importer, vous pouvez télécharger des fichiers d'exemples et d'instructions .XLSX (Excel - Windows) et .NUMBERS (Mac - Numbers), mais seul un fichier .CSV peut être importé !">
        <source>Pour chaque type de données (groupe, comptoir, prestataire, adherent) à importer, vous pouvez télécharger des fichiers d'exemples et d'instructions .XLSX (Excel - Windows) et .NUMBERS (Mac - Numbers), mais seul un fichier .CSV peut être importé !</source>
        <target>Pour chaque type de données (groupe, comptoir, prestataire, adherent) à importer, vous pouvez télécharger des fichiers d'exemples et d'instructions .XLSX (Excel - Windows) et .NUMBERS (Mac - Numbers), mais seul un fichier .CSV peut être importé !</target>
      </trans-unit>
      <trans-unit id="47DEQpj" resname="">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit id="cFmh0Of" resname="Le 'groupe' est obligatoire !">
        <source>Le 'groupe' est obligatoire !</source>
        <target>Le 'groupe' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="OEdH0s8" resname="Le 'nom' est obligatoire !">
        <source>Le 'nom' est obligatoire !</source>
        <target>Le 'nom' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="T16V9C3" resname="Le comptoir avec ce nom {name} existe déjà !">
        <source>Le comptoir avec ce nom {name} existe déjà !</source>
        <target>Le comptoir avec ce nom {name} existe déjà !</target>
      </trans-unit>
      <trans-unit id="K82yYcy" resname="La colonne 'groupe' est obligatoire !">
        <source>La colonne 'groupe' est obligatoire !</source>
        <target>La colonne 'groupe' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="XHdoWHs" resname="La colonne 'adresse' est obligatoire !">
        <source>La colonne 'adresse' est obligatoire !</source>
        <target>La colonne 'adresse' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="IJYLC_g" resname="La colonne 'cpostal' est obligatoire !">
        <source>La colonne 'cpostal' est obligatoire !</source>
        <target>La colonne 'cpostal' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="oG048nE" resname="La colonne 'ville' est obligatoire !">
        <source>La colonne 'ville' est obligatoire !</source>
        <target>La colonne 'ville' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="NnLtKjq" resname="La colonne 'raison' est obligatoire !">
        <source>La colonne 'raison' est obligatoire !</source>
        <target>La colonne 'raison' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="QR_R7f9" resname="Le 'adresse' est obligatoire !">
        <source>Le 'adresse' est obligatoire !</source>
        <target>Le 'adresse' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="0dfj4Ah" resname="Le 'cpostal' est obligatoire !">
        <source>Le 'cpostal' est obligatoire !</source>
        <target>Le 'cpostal' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="fKJdt1i" resname="Le 'ville' est obligatoire !">
        <source>Le 'ville' est obligatoire !</source>
        <target>Le 'ville' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="6bpu1W6" resname="Le 'raison' est obligatoire !">
        <source>Le 'raison' est obligatoire !</source>
        <target>Le 'raison' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="t0ViyNP" resname="Groupe introuvable, création du groupe : ">
        <source>Groupe introuvable, création du groupe : </source>
        <target>Groupe introuvable, création du groupe : </target>
      </trans-unit>
      <trans-unit id="9inKcdu" resname="Cotisation ajouté : ">
        <source>Cotisation ajouté : </source>
        <target>Cotisation ajouté : </target>
      </trans-unit>
      <trans-unit id="XzVTLLP" resname="Tag ajouté : ">
        <source>Tag ajouté : </source>
        <target>Tag ajouté : </target>
      </trans-unit>
      <trans-unit id="BUVPP76" resname="Le prestataire avec cette raison '">
        <source>Le prestataire avec cette raison '</source>
        <target>Le prestataire avec cette raison '</target>
      </trans-unit>
      <trans-unit id="OEF00Lz" resname="La colonne 'email' est obligatoire !">
        <source>La colonne 'email' est obligatoire !</source>
        <target>La colonne 'email' est obligatoire !</target>
      </trans-unit>
      <trans-unit id="cUOZoiI" resname="Achat de monnaie locale bien effectuée !">
        <source>Achat de monnaie locale bien effectuée !</source>
        <target>Achat de monnaie locale bien effectuée !</target>
      </trans-unit>
      <trans-unit id="XTxXYHR" resname="Achat de monnaie locale">
        <source>Achat de monnaie locale</source>
        <target>Achat de monnaie locale</target>
      </trans-unit>
      <trans-unit id="LRMtiRA" resname="Solde bien modifié !">
        <source>Solde bien modifié !</source>
        <target>Solde bien modifié !</target>
      </trans-unit>
      <trans-unit id="cJKuBPB" resname="Solde de billet au siège">
        <source>Solde de billet au siège</source>
        <target>Solde de billet au siège</target>
      </trans-unit>
      <trans-unit id="rtdz4Ol" resname="Les gestionnaires (de comptoir, groupe et prestataire) correspondent aux adhérents ayant accès à l'interface d'administration !">
        <source>Les gestionnaires (de comptoir, groupe et prestataire) correspondent aux adhérents ayant accès à l'interface d'administration !</source>
        <target>Les gestionnaires (de comptoir, groupe et prestataire) correspondent aux adhérents ayant accès à l'interface d'administration !</target>
      </trans-unit>
      <trans-unit id="8Qr96rT" resname="Les contacts (de comptoir, groupe et prestataire) correspondent à des informations publiques permettant de contacter les comptoirs, groupes et prestataires, ils n'ont pas de compte crée avec leur email !">
        <source>Les contacts (de comptoir, groupe et prestataire) correspondent à des informations publiques permettant de contacter les comptoirs, groupes et prestataires, ils n'ont pas de compte crée avec leur email !</source>
        <target>Les contacts (de comptoir, groupe et prestataire) correspondent à des informations publiques permettant de contacter les comptoirs, groupes et prestataires, ils n'ont pas de compte crée avec leur email !</target>
      </trans-unit>
      <trans-unit id="DC_vuHL" resname="Pour les comptoirs, groupes et prestataires, vous pouvez ajouter un ou plusieurs gestionnaires (gestionnaire_email1, gestionnaire_email2), un ou plusieurs contacts par défaut visible en public (contact1, contact2) et jusqu'à 10 de chaque !">
        <source>Pour les comptoirs, groupes et prestataires, vous pouvez ajouter un ou plusieurs gestionnaires (gestionnaire_email1, gestionnaire_email2), un ou plusieurs contacts par défaut visible en public (contact1, contact2) et jusqu'à 10 de chaque !</source>
        <target>Pour les comptoirs, groupes et prestataires, vous pouvez ajouter un ou plusieurs gestionnaires (gestionnaire_email1, gestionnaire_email2), un ou plusieurs contacts par défaut visible en public (contact1, contact2) et jusqu'à 10 de chaque !</target>
      </trans-unit>
      <trans-unit id="2BoF6HZ" resname="Pour valider votre nouveau compte, cliquez sur ce lien :">
        <source>Pour valider votre nouveau compte, cliquez sur ce lien :</source>
        <target>Pour valider votre nouveau compte, cliquez sur ce lien :</target>
      </trans-unit>
      <trans-unit id="7Sycs4M" resname="Importer">
        <source>Importer</source>
        <target>Importer</target>
      </trans-unit>
      <trans-unit id="tA3UvHt" resname="Créer votre mot de passe">
        <source>Créer votre mot de passe</source>
        <target>Créer votre mot de passe</target>
      </trans-unit>
      <trans-unit id="8yTsV8G" resname="Cotiser">
        <source>Cotiser</source>
        <target>Cotiser</target>
      </trans-unit>
      <trans-unit id="STMXKMO" resname="Achat de monnaie locale bien effectué !">
        <source>Achat de monnaie locale bien effectué !</source>
        <target>Achat de monnaie locale bien effectué !</target>
      </trans-unit>
      <trans-unit id="dfPWdav" resname="La transaction a été annulée.">
        <source>La transaction a été annulée.</source>
        <target>La transaction a été annulée.</target>
      </trans-unit>
      <trans-unit id="NXrqKKn" resname="Export impossible.">
        <source>Export impossible.</source>
        <target>Export impossible.</target>
      </trans-unit>
      <trans-unit id="zF0OMr1" resname="Cotisation ajoutée : ">
        <source>Cotisation ajoutée : </source>
        <target>Cotisation ajoutée : </target>
      </trans-unit>
      <trans-unit id="pNAxMG8" resname="Infos de l'adhérent modifiées !">
        <source>Infos de l'adhérent modifiées !</source>
        <target>Infos de l'adhérent modifiées !</target>
      </trans-unit>
      <trans-unit id="qedWcct" resname="Infos du prestataire modifiées !">
        <source>Infos du prestataire modifiées !</source>
        <target>Infos du prestataire modifiées !</target>
      </trans-unit>
      <trans-unit id="JkNHITX" resname="Une erreur est survenue due à la configuration du paiement dans l'application. Il est pour l'instant impossible de payer par CB, merci de contacter votre monnaie locale.">
        <source>Une erreur est survenue due à la configuration du paiement dans l'application. Il est pour l'instant impossible de payer par CB, merci de contacter votre monnaie locale.</source>
        <target>Une erreur est survenue due à la configuration du paiement dans l'application. Il est pour l'instant impossible de payer par CB, merci de contacter votre monnaie locale.</target>
      </trans-unit>
      <trans-unit id="FXJP8R7" resname="Cotisation">
        <source>Cotisation</source>
        <target>Cotisation</target>
      </trans-unit>
      <trans-unit id="QZ19VOy" resname="Votre adhésion a bien été prise en compte, bienvenue !">
        <source>Votre adhésion a bien été prise en compte, bienvenue !</source>
        <target>Votre adhésion a bien été prise en compte, bienvenue !</target>
      </trans-unit>
      <trans-unit id="XMFfDUL" resname="Décharger prestataire">
        <source>Décharger prestataire</source>
        <target>Décharger prestataire</target>
      </trans-unit>
      <trans-unit id="4Tr06qs" resname="invalid_message">
        <source>invalid_message</source>
        <target>Captcha invalide !</target>
      </trans-unit>
      <trans-unit id="VaLuXlQ" resname="Mlc">
        <source>Mlc</source>
        <target>Monnaie papier</target>
      </trans-unit>
      <trans-unit id="b6IobDA" resname="Emlc">
        <source>Emlc</source>
        <target>Monnaie numérique</target>
      </trans-unit>
    </body>
  </file>
</xliff>
